
* 
{
	font-family:arial,helvetica,sans-serif;
	font-size:14px;

	-webkit-font-smoothing: subpixel-antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	text-rendering: optimizeLegibility;
	font-family: 'Radiance','arial',sans-serif !important;
}


#Copy 
{
	width:600px;
	margin:auto;
	padding-bottom: 20px;

	font-size:14px;
	color:#888888;
	line-height:140%;

	text-align: center;
}


#TeamSearch
{
	margin: auto;
	display: block;
}

#NotableConfirmations
{
	width: 700px;
	margin: auto;
}

h2
{
	font-size: 19px;
	color: #888888;
	text-transform: uppercase;
	font-weight: normal;
}

#TeamResults
{
	display:none;

	width: 600px;
	margin: auto;
}

#TeamResults.HasTeam
{
	display: block;
}

.Confirmation
{
	display: flow;
	padding-bottom: 10px;
}

.Confirmation > * 
{
	display: inline-block;
}

.Confirmation .Name
{
	width: 250px;
}

.Confirmation.Search .Name
{
	width: 405px;
}

.Confirmation .Name .Nickname
{
	font-size: 18px;
}

.Confirmation .Team
{
	color: #999999;
	width: 240px;
}

.Confirmation .TeamName
{
	font-size: 18px;
}

.Confirmation .Timestamp
{
	font-size: 12px;
	color: #4c7894;
}

.Confirmation.Search
{
	display: none;
}

.HasPlayer0 .Confirmation.Search#Player0,
.HasPlayer1 .Confirmation.Search#Player1,
.HasPlayer2 .Confirmation.Search#Player2,
.HasPlayer3 .Confirmation.Search#Player3,
.HasPlayer4 .Confirmation.Search#Player4
{
	display: flex;
}

#NoMembers
{
	display: none;
}

#NoMembers.HasNoMembers
{
	display: block;
}

.Add
{
	color: #65d97d;
	text-transform: uppercase;
	letter-spacing: 1;
}

.Remove
{
	color: #d96565;
	text-transform: uppercase;
	letter-spacing: 1;
}